@echo off
echo This tool is just a demo of how you can check in file to  your RCS system
echo The batch file is started with the following parameters :
echo Parameter 1 -  your current project :
echo %1  
echo Parameter 2 - files to check in to your project :
echo %2  
echo Parameter 3 - your working folder : 
echo %3  
echo If you use MS Visual Source Safe, 
echo you can use vsscheckin.bat installed in TOM bin directory.
echo For this you just need to uncomment the corresponding lines in your host.properties
echo ss.exe CP   %1 
echo cd %3
echo ss.exe CheckIn -I-  %2 -R
